h1, h2, h3, h4,
.h1, .h2, .h3, .h4 {
  padding-bottom: 10px;
}


body .wpb_content_element {
	margin-bottom: 0px;
}

body #main-content > .container {
	max-width: 100%;
	padding: 0 !important;
}

.wpb-content-wrapper > .vc_row > .wpb_column > .vc_column-inner {
	padding-left: 0px;
  padding-right: 0px;
}

.wpb-content-wrapper > .vc_row {
	margin-left: 0px;
  margin-right: 0px;
	overflow: visible;
}
.entry-title.main_title {
	display: none;
}


body .vc_row[data-vc-full-width] {
	/*overflow: visible;*/
}

section[id],
div.vc_row[id] {
	scroll-margin-top: 90px;
}


#scrollToTopBtn {
    display: block;
    position: fixed;
    bottom: 10px;
    right: 10px;
	width: 40px;
	height: 40px;
    z-index: 999;
    background: #231f20;
    color: #fff;
    border: none;
    padding: 5px;
    border-radius: 0;
    font-size: 24px;
    cursor: pointer;
    transition: background 0.3s, opacity 0.3s;
	opacity: 0;
}
#scrollToTopBtn:hover {
	opacity: 1 !important;
}


.vc_row.pv-empty-row {
  min-height: 75px;
}



.container.pv-image-gallery {
	padding: 65px 20px 70px !important;
}

/* Flex layout for the image grid */
.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul {
	display: flex;
	flex-wrap: wrap;
	padding: 0;
	margin: 0 -10px; /* gutter compensation */
	list-style: none;
}

/* Each gallery item */
.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item {
	flex: 0 0 24.8%; /* 4 items per row */
	box-sizing: border-box;
	padding: 10px;
	position: relative !important;
  left: 0 !important;
  top: 0 !important;
}

/* Ensure all images fill the container */

.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item a {
	width: 100%;
	height: 100%;
}

.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item img {
	width: 100%;
	height: 100%;
	display: block;
	object-fit: cover;
}

@media (max-width: 992px) {
	.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item {
		flex: 0 0 49.8%; /* 2 per row */
	}
}
@media (max-width: 576px) {
	.container.pv-image-gallery .wpb_image_grid .wpb_image_grid_ul .isotope-item {
		flex: 0 0 100%; /* 1 per row */
	}
}


/*
body #content .wpb_alert p:last-child, 
body #content .wpb_text_column :last-child, 
body #content .wpb_text_column p:last-child, 
body .vc_message_box > p:last-child, 
body .wpb_alert p:last-child, 
body .wpb_text_column :last-child, 
body .wpb_text_column p:last-child {
  margin-bottom: revert;
}
*/